{
    "resourcify.browse.bisect_ad": "在§b§lBisectHosting§r上托管您的服务器，并使用代码§b§lDIAMOND§r在第一个月享受75%的折扣。",
    "resourcify.browse.source": "来源",
    "resourcify.categories.512x_and_higher": "512x及以上",
    "resourcify.categories.animated": "动画",
    "resourcify.categories.data_packs": "数据包",
    "resourcify.categories.font_packs": "字体包",
    "resourcify.categories.medieval": "中世纪风格",
    "resourcify.categories.miscellaneous": "杂项",
    "resourcify.categories.mod_support": "模组支持",
    "resourcify.categories.modern": "现代",
    "resourcify.categories.pbr": "PBR材质",
    "resourcify.categories.photo_realistic": "照片级真实感",
    "resourcify.categories.steampunk": "蒸汽朋克",
    "resourcify.categories.traditional": "传统",
    "resourcify.categories.vanilla": "原版",
    "resourcify.config.ads.description": "在浏览页面上显示一个小广告，以帮助支持Resourcify的开发。",
    "resourcify.config.ads.title": "启用广告",
    "resourcify.config.source.description": "浏览页面打开时默认启用的源",
    "resourcify.config.source.title": "默认源",
    "resourcify.config.title": "资源化配置",
    "resourcify.project.dependencies": "依赖项",
    "resourcify.project.optional_dependency": "可选依赖项",
    "resourcify.project.required_dependency": "必需依赖项"
}